<ui>
	<layout id='download_update'>
		<vertical id='A'
			color='#000000'
			font.face-name='Arial'
			font.size='15px'
			background.style='solid'
			background.color='#FFFFFF'>
					<vertical id='B'
						width='100%'
						border.style='solid'
						border='1'
						background.align='right'
						background.vertical-align='bottom'
						background.style='image'
						background.image='res\background.gif'
					>
						<text align='center' height='20' margin.top='10' margin.bottom='10' intrinsic.width='0' >Downloading update, please wait</text>

						<horizontal align='center' height='20'>
							<win id='progress' width='70%' height='20'/>
						</horizontal>

						<horizontal id='button_block' intrinsic='1' margin.bottom='20' margin.top='auto' margin.left='auto' margin.right='auto'>
							<system-button  tab-stop='1' border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid' 
							id='cmd_quit' 
							margin.left='10'
							width='70px' 
							height='20px'>Exit</system-button>
						</horizontal>
					</vertical>
		</vertical>
	</layout>

</ui>
